$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<h2>
  Sind Sie sich absolut sicher
  Benutzer:in ^{userEmailWidget user} zu löschen?
<p>
    Während der Testphase von Uni2work
    werden Benutzer:innen hiermit vollständig aus der Live-Datenbank mit
    <code>DELETE CASCADE uid
    gelöscht.
    Klausur und Prüfungsdaten müssen jedoch unbedingt 5 Jahre bis nach Exmatrikulation
    aufbewahrt werden!
<p>
    Benutzer:innen können sich mit Ihrem Campus-Account
    natürlich jederzeit erneut einloggen, wodurch wieder ein leerer Account erstellt wird.
<p>
    Hochgeladene Hausaufgaben-Dateien werden unabhhängig vom Urherber nur dann gelöscht,
    wenn die Dateien ausschließlich diesem Benutzer/dieser Benutzerin zugeordnet waren.
    Dateien aus Gruppenabgaben werden also erst dann gelöscht,
    wenn die Accounts alle Gruppenmitglieder gelöscht wurden.
<p>
    <em>Achtung:
    Auch abgegebene Hausübungen werden gelöscht!
    Falls ein Veranstalter/eine Veranstalterin Informationen darüber nicht anderweitig gespeichert hat,
    kann dadurch ein etwaiger Hausaufgabenbonus verloren gehen.
    (Verbuchte Noten sollten dadurch nicht betroffen sein, aber in einem etwaigen
    Streitfall konnen die per Uni2work verwalteten Hausaufgaben dann
    auch nicht mehr rekonstruiert/berücksichtigt werden.)
^{deleteForm}
